PDA

Visualizza la versione completa : problemi con floppy e kernel 2.6.4 (mdk 9.2)


trillullero
02-08-2004, 12:10
Ho mandrake con il kernel 2.6.4 installato da pacchetto .rpm e non riesco a scrivere su floppy.
Mi dice che la scrittura su device non supportata.
Con il kernel 2.4.22 nessun porblema.
Come posso risolvere?

francofait
02-08-2004, 12:16
Originariamente inviato da trillullero
Ho mandrake con il kernel 2.6.4 installato da pacchetto .rpm e non riesco a scrivere su floppy.
Mi dice che la scrittura su device non supportata.
Con il kernel 2.4.22 nessun porblema.
Come posso risolvere?

da root
chmod 777 /dev/fd0

Loading